﻿@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}


body {
	width: 1024px;
	margin: 0 auto;
	padding: 0px;
	margin-right: auto;
	margin-left: 32px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #000000;
	background-color: #ffffff;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: repeat-x;
	background-image: url("top_bg.jpg");


}


#main {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}


#main #sub {
	width: 610px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

	
#main main_r {
	width: 240px;
	float: right;
	margin-right: auto;
	margin-left: 50px;
	margin-bottom: 0px;
	margin-top: 0px;
}
